---
document: modulemd
version: 2
data:
  name: php
  stream: "7.2"
  version: 8070020230328133010
  context: eb0869e2
  arch: ppc64le
  summary: PHP scripting language
  description: >-
    php 7.2 module
  license:
    module:
    - GPLv2+
    content:
    - BSD
    - MIT
    - PHP
    - Zend
  dependencies:
  - buildrequires:
      httpd: [2.4]
      nginx: [1.14]
      platform: [el8]
    requires:
      httpd: [2.4]
      nginx: []
      platform: [el8]
  references:
    documentation: http://php.net/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-json
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - libzip
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-json
      - php-mbstring
      - php-pear
      - php-pecl-zip
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  components:
    rpms:
      libzip:
        rationale: ZIP library
        ref: 46701fa999a73f97badf6121206ce067f66de721
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php:
        rationale: Module API.
        ref: 3e68679d8e1e9a79253eda6bec70c6384f82320c
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pear:
        rationale: Extension management
        ref: f300967a882641057cc536b0c7525efa852d440d
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-apcu:
        rationale: APCu extension
        ref: f01936406be617814b7742da565e196563f94429
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-zip:
        rationale: ZIP extension
        ref: a3e3a86706936d7c71c32c0c75c673466bf4e917
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - apcu-panel-0:5.1.12-2.module_el8.7.0+3463+74284505.noarch
    - libzip-0:1.5.1-2.module_el8.7.0+3463+74284505.ppc64le
    - libzip-0:1.5.1-2.module_el8.7.0+3463+74284505.src
    - libzip-debuginfo-0:1.5.1-2.module_el8.7.0+3463+74284505.ppc64le
    - libzip-debugsource-0:1.5.1-2.module_el8.7.0+3463+74284505.ppc64le
    - libzip-devel-0:1.5.1-2.module_el8.7.0+3463+74284505.ppc64le
    - libzip-tools-0:1.5.1-2.module_el8.7.0+3463+74284505.ppc64le
    - libzip-tools-debuginfo-0:1.5.1-2.module_el8.7.0+3463+74284505.ppc64le
    - php-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-0:7.2.24-1.module_el8.7.0+3463+74284505.src
    - php-bcmath-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-bcmath-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-cli-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-cli-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-common-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-common-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-dba-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-dba-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-dbg-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-dbg-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-debugsource-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-devel-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-embedded-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-embedded-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-enchant-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-enchant-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-fpm-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-fpm-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-gd-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-gd-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-gmp-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-gmp-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-intl-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-intl-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-json-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-json-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-ldap-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-ldap-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-mbstring-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-mbstring-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-mysqlnd-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-mysqlnd-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-odbc-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-odbc-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-opcache-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-opcache-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-pdo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-pdo-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-pear-1:1.10.5-9.module_el8.7.0+3463+74284505.noarch
    - php-pear-1:1.10.5-9.module_el8.7.0+3463+74284505.src
    - php-pecl-apcu-0:5.1.12-2.module_el8.7.0+3463+74284505.ppc64le
    - php-pecl-apcu-0:5.1.12-2.module_el8.7.0+3463+74284505.src
    - php-pecl-apcu-debuginfo-0:5.1.12-2.module_el8.7.0+3463+74284505.ppc64le
    - php-pecl-apcu-debugsource-0:5.1.12-2.module_el8.7.0+3463+74284505.ppc64le
    - php-pecl-apcu-devel-0:5.1.12-2.module_el8.7.0+3463+74284505.ppc64le
    - php-pecl-zip-0:1.15.3-1.module_el8.7.0+3463+74284505.ppc64le
    - php-pecl-zip-0:1.15.3-1.module_el8.7.0+3463+74284505.src
    - php-pecl-zip-debuginfo-0:1.15.3-1.module_el8.7.0+3463+74284505.ppc64le
    - php-pecl-zip-debugsource-0:1.15.3-1.module_el8.7.0+3463+74284505.ppc64le
    - php-pgsql-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-pgsql-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-process-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-process-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-recode-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-recode-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-snmp-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-snmp-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-soap-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-soap-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-xml-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-xml-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-xmlrpc-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
    - php-xmlrpc-debuginfo-0:7.2.24-1.module_el8.7.0+3463+74284505.ppc64le
...
---
document: modulemd
version: 2
data:
  name: php-devel
  stream: "7.2"
  version: 8070020230328133010
  context: eb0869e2
  arch: ppc64le
  summary: PHP scripting language
  description: >-
    php 7.2 module
  license:
    module:
    - GPLv2+
    content:
    - BSD
    - MIT
    - PHP
    - Zend
  dependencies:
  - buildrequires:
      httpd: [2.4]
      nginx: [1.14]
      platform: [el8]
    requires:
      httpd: [2.4]
      nginx: []
      php: [7.2]
      platform: [el8]
  references:
    documentation: http://php.net/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-json
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - libzip
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-json
      - php-mbstring
      - php-pear
      - php-pecl-zip
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  components:
    rpms:
      libzip:
        rationale: ZIP library
        ref: 46701fa999a73f97badf6121206ce067f66de721
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php:
        rationale: Module API.
        ref: 3e68679d8e1e9a79253eda6bec70c6384f82320c
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pear:
        rationale: Extension management
        ref: f300967a882641057cc536b0c7525efa852d440d
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-apcu:
        rationale: APCu extension
        ref: f01936406be617814b7742da565e196563f94429
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-zip:
        rationale: ZIP extension
        ref: a3e3a86706936d7c71c32c0c75c673466bf4e917
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
